# coding: utf-8
lib = File.expand_path('./lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require './lib/procurify/emma/ui/version'

Gem::Specification.new do |spec|
  spec.name          = "procurify-emma-ui"
  spec.version       = Procurify::Emma::Ui::VERSION
  spec.authors       = ["Atef Haque"]
  spec.email         = ["atefth@gmail.com"]

  spec.summary       = %q{Procurify Emma Angular UX Components}
  spec.description   = %q{Procurify Emma Components}
  spec.homepage      = "https://github.com/procurify/emma.ui"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split("\n")
  # spec.files         = `git ls-files -z`.split("\x0").reject do |f|
  #   f.match(%r{^(bin|lib|spec|vendors)/})
  # end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["bin", "lib", "spec", "vendor"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
